paper.type
Prev | Pagination and General Styles | Next

## paper.type

`paper.type` — Select the paper type

## Synopsis

        <xsl:param name="paper.type"/>

## Description

The paper type is a convenient way to specify the paper size. The list of known paper sizes includes USletter and most of the A, B, and C sizes.

When the parameter is empty, the default layout of the latex style used is applied.

When not empty, the value is directly passed to the latex geometry package, and therefore it must be a valid value understood by this package.

Prev | Up | Next
page.width | Home | geometry.options